@charset "utf-8";
/* CSS Document */
body { background-color:#fff}
/* title */
h1{line-height:1.231em; clear:both;}
.TP{ font-size: 24px; color:#000; margin:0px; padding:0px;font-weight:700;font-family:Arial, Helvetica, sans-serif; }
h1.TP{ font-size: 24px; color:#000; margin:0px; padding:0px; margin-bottom:2px;font-family:Arial, Helvetica, sans-serif; }
h1 a, h1 a:visited{color:#000; text-decoration:none;font-family:Arial, Helvetica, sans-serif;}
h1 a:hover, h1 a:active{color:#000; text-decoration:underline;font-family:Arial, Helvetica, sans-serif;}
h1.TP span{ color:#C00;font-family:Arial, Helvetica, sans-serif;}
h1.h_style1{ font-size: 24px; color:#000; margin:5px; padding:0px; margin-bottom:2px;font-family:Arial, Helvetica, sans-serif; }
h1 a, h1 a:visited{color:#000; text-decoration:none;font-family:Arial, Helvetica, sans-serif;}
h1 a:hover, h1 a:active{color:#000; text-decoration:underline;font-family:Arial, Helvetica, sans-serif;}
h1.h_style1 span{ color:#C00;font-family:Arial, Helvetica, sans-serif;}
h1.h_style2{font-size:20px;color:#174f82; margin:0px; margin-bottom:5px; padding:0px;font-family:Arial, Helvetica, sans-serif;}
h1.h_style3{ font-size:16px; color:#174f82; margin:3px; padding:0px;font-family:Arial, Helvetica, sans-serif;}
h1.h_style3 span{ color:#C00; font-size:18px;font-family:Arial, Helvetica, sans-serif;}
h1.h_style4{ font-size: 24px; color:#174f82; margin:0px; padding:0px; padding-bottom:3px; margin-bottom:2px; border-bottom:#CCC 1px solid;font-family:Arial, Helvetica, sans-serif; }
h1.h_style4 span{ float:right; margin-left:4px; margin-top:12px;font-family:Arial, Helvetica, sans-serif;}
h1.h_style5 { font-size:15px; color:#333; margin:3px; padding:0px;font-family:Arial, Helvetica, sans-serif;}
h1.h_style6 { font-size:13px; color:#666; margin:3px; padding:0px; font-weight:normal;font-family:Arial, Helvetica, sans-serif;}
h1.h_style6 span{ color:#333; font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
h1.h_style6 a, h1.h_style6 a:visited { font-size:13px; color:#666; margin:3px; padding:0px;font-family:Arial, Helvetica, sans-serif;}
h1.h_style6 a:hover, h1.h_style6 a:active{ font-size:13px; color:#666; margin:3px; padding:0px; text-decoration:underline;font-family:Arial, Helvetica, sans-serif;}
h1.h_style7{ font-size:28px; font-weight:bold; color:#000;font-family:Arial, Helvetica, sans-serif;}
h1.h_style7 a, h1.h_style7 a:visited{ font-size:30px; font-weight:bold; color:#000;font-family:Arial, Helvetica, sans-serif;}
h1.h_style7 a:hover, h1.h_style7 a:active{ font-size:30px; font-weight:bold; color:#174f82;font-family:Arial, Helvetica, sans-serif;}
.moreonthis{font-size:16px; color:#000; margin:3px; padding:0px;font-family:Arial, Helvetica, sans-serif;}
.moreonthis_des{font-size:10px; color:#333; line-height:120%; margin-top:6px;font-family:Arial, Helvetica, sans-serif;}
.affix{ font-size: 24px; color:#000; margin:5px; padding:0px; margin-bottom:2px;font-family:Arial, Helvetica, sans-serif; }
.morethis_title { font-size:15px; color:#174fa7; margin:0px; line-height:120%;font-weight:700;font-family:Arial, Helvetica, sans-serif;}
.morethis_title:link{text-decoration: none; font-size:15px; color:#174fa7; margin:0px; line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.morethis_title:visited{text-decoration:none;font-size:15px; color:#174fa7; margin:0px; line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.morethis_title:hover{text-decoration:underline;font-size:15px; color:#174fa7; margin:0px;line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.morethis_title:active{text-decoration:none;font-size:15px; color:#174fa7; margin:0px; line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.TP_title { font-size:24px; color:#fff; margin-left:0px; line-height:120%;font-weight:700;font-family:Arial, Helvetica, sans-serif;}
.TP_title:link{text-decoration: none; font-size:24px; color:#fff; margin:0px; line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.TP_title:visited{text-decoration:none;font-size:24px; color:#fff; margin:0px; line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.TP_title:hover{text-decoration:underline;font-size:24px; color:#fff; margin:0px;line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.TP_title:active{text-decoration:none;font-size:24px; color:#fff; margin:0px; line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.unit_TP_title { font-size:18px; color:#fff; margin-left:0px; line-height:120%;font-weight:700;font-family:Arial, Helvetica, sans-serif;}
.unit_TP_title:link{text-decoration: none; font-size:18px; color:#fff; margin:0px; line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.unit_TP_title:visited{text-decoration:none;font-size:18px; color:#fff; margin:0px; line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.unit_TP_title:hover{text-decoration:underline;font-size:18px; color:#fff; margin:0px;line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.unit_TP_title:active{text-decoration:none;font-size:18px; color:#fff; margin:0px; line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.TP_title2 { font-size:16px; color:#333; margin-left:0px; line-height:120%;font-weight:700;font-family:Arial, Helvetica, sans-serif;}
.TP_title2:link{text-decoration: none; font-size:16px; color:#333; margin:0px; line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.TP_title2:visited{text-decoration:none;font-size:16px; color:#333; margin:0px; line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.TP_title2:hover{text-decoration:underline;font-size:16px; color:#333; margin:0px;line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.TP_title2:active{text-decoration:none;font-size:16px; color:#333; margin:0px; line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.TP_title3 { font-size:15px; color:#333; margin-left:0px; line-height:120%;font-weight:700;font-family:Arial, Helvetica, sans-serif;}
.TP_title3:link{text-decoration: none; font-size:15px; color:#333; margin:0px; line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.TP_title3:visited{text-decoration:none;font-size:15px; color:#333; margin:0px; line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.TP_title3:hover{text-decoration:underline;font-size:15px; color:#333; margin:0px;line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.TP_title3:active{text-decoration:none;font-size:15px; color:#333; margin:0px; line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.MP_title { font-size:13px; color:#333; margin-left:0px; line-height:120%;font-weight:700;font-family:Arial, Helvetica, sans-serif;}
.MP_title:link{text-decoration: none; font-size:13px; color:#333; margin:0px; line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.MP_title:visited{text-decoration:none;font-size:13px; color:#333; margin:0px; line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.MP_title:hover{text-decoration:underline;font-size:13px; color:#333; margin:0px;line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.MP_title:active{text-decoration:none;font-size:13px; color:#333; margin:0px; line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.news_date{font-size:11px; color:#555454; margin-top:4px;font-family:Arial, Helvetica, sans-serif;}
.reg_h1 {font-size:36px; color:#000;line-height:120%;font-family:Arial,sans-serif;}
.reg_h2 {font-size:22px; color:#666;line-height:120%;font-family:Arial,sans-serif;}
.reg_h3 {font-size:14px; color:#333;line-height:120%;font-family:Arial,sans-serif;}
.reg_h3 span{font-size:14px; color:#f00;line-height:120%;font-family:Microsoft JhengHei,Arial,sans-serif;}
.reg_h3 input{-webkit-border-radius: 0px;
			-moz-border-radius: 0px;
			border-radius: 0px;
			height:16px;
			background-color:#dcdcdc; border:1px #999999; color:#000; font-size:15px;width:265px; padding:3px; position:relative; top:-2px;}
.reg_h4 {font-size:11px; color:#FF0000;line-height:120%;font-family:Arial,sans-serif;}
.reg_h5 {font-size:11px; color:#6F6948;line-height:120%;margin-bottom:4px;float:left;font-family:Arial,sans-serif;}
.reg_h6 {font-size:13px; color:#333;line-height:120%;font-family:Arial,sans-serif}
.reg_h7 {font-size:16px; color:#333;line-height:120%;margin-bottom:4px;font-family:Arial,sans-serif;}
.reg_h8 {font-size:22px; color:#FF7B1A;line-height:120%;margin-bottom:4px;font-family:Arial,sans-serif;}

.reg_input {float:left;margin-right:8px;}
.reg_input input{border: 1px solid #BBBBBB;background:#F5F5F5;}
.reg_table table{border:1px solid #666;border-collapse: collapse;} 
.reg_table td{border:1px solid #666;} 

.reg_sub {font-size:12px; color:#000;line-height:120%;font-family:Arial, Helvetica, sans-serif;padding-top:10px;}
.reg_sub:link{font-size:12px; color:#0080FF;line-height:120%;font-family:Arial, Helvetica, sans-serif;padding-top:10px;}
.reg_sub:visited{font-size:12px; color:#000;line-height:120%;font-family:Arial, Helvetica, sans-serif;padding-top:10px;}
.reg_sub:hover{text-decoration:none;font-size:12px; color:#000;line-height:120%;font-family:Arial, Helvetica, sans-serif;padding-top:10px;}
.reg_sub:active{font-size:12px; color:#000;line-height:120%;font-family:Arial, Helvetica, sans-serif;padding-top:10px;}
.reg_sub2 {font-size:12px; color:#0080FF;line-height:120%;font-family:Arial, Helvetica, sans-serif;padding-top:10px;}
.reg_sub2:link{font-size:12px; color:#0080FF;line-height:120%;font-family:Arial, Helvetica, sans-serif;padding-top:10px;}
.reg_sub2:visited{font-size:12px; color:#0080FF;line-height:120%;font-family:Arial, Helvetica, sans-serif;padding-top:10px;}
.reg_sub2:hover{text-decoration:underline;font-size:12px; color:#0080FF;line-height:120%;font-family:Arial, Helvetica, sans-serif;padding-top:10px;}
.reg_sub2:active{font-size:12px; color:#0080FF;line-height:120%;font-family:Arial, Helvetica, sans-serif;padding-top:10px;}
h3.WP_publisher {font-size:16px; color:#666;padding-top:12px; line-height:120%;font-family:Arial, Helvetica, sans-serif;}
h3.WP_publisher span{font-size:22px; color:#174fa7; line-height:120%;font-family:Arial, Helvetica, sans-serif;}

/* List */
ul.ul_news{font-size:15px; color:#174f82; list-style:none; margin:2px; padding:0px;font-family:Arial, Helvetica, sans-serif;}
ul.ul_news li{border-bottom: solid 1px #efefef; margin-bottom:8px; padding-bottom:6px;padding-left:6px;padding-right:2px;font-family:Arial, Helvetica, sans-serif;line-height:140%;}
ul.ul_news li.no_border{ border:none;padding: 4px 0; padding-left:8px;font-family:Arial, Helvetica, sans-serif;}
.ul_WP{font-size:13px; color:#666; list-style:none; margin-top:6px;margin-left:5px;margin-right:5px; padding:0px;font-family:Arial, Helvetica, sans-serif;}
.ul_WP:link{font-size:13px; color:#666; list-style:none; margin-top:6px;margin-left:5px;margin-right:5px; padding:0px;font-family:Arial, Helvetica, sans-serif;}
.ul_WP:hover{font-size:13px; color:#666; list-style:none; margin-top:6px;margin-left:5px;margin-right:5px; padding:0px;font-family:Arial, Helvetica, sans-serif;}
.ul_WP:active{font-size:13px; color:#666; list-style:none; margin-top:6px;margin-left:5px;margin-right:5px; padding:0px;font-family:Arial, Helvetica, sans-serif;}
.ul_WP:visited{font-size:13px; color:#666; list-style:none; margin-top:6px;margin-left:5px;margin-right:5px; padding:0px;font-family:Arial, Helvetica, sans-serif;}
ul.ul_WP{font-size:13px; color:#666; list-style:none; margin-top:6px;margin-left:5px;margin-right:5px; padding:0px;font-family:Arial, Helvetica, sans-serif;}
ul.ul_WP li{border-bottom: solid 1px #fff; margin-bottom:6px; padding-bottom:5px;padding-left:8px;padding-right:2px;font-family:Arial, Helvetica, sans-serif;line-height:120%;}
ul.ul_WP li.no_border{ border:none;padding: 8px 0; padding-left:8px;font-family:Arial, Helvetica, sans-serif;}
ul.ul_style1{font-size:14px; color:#666; list-style:none; font-weight:bold; margin:4px; padding:0px;font-family:Arial, Helvetica, sans-serif;}
ul.ul_style1 li{border-top: solid 1px #efefef; padding: 4px 0; padding-left:6px;padding-right:2px;margin-right:5px;font-family:Arial, Helvetica, sans-serif;}
ul.ul_style1 li.no_border{ border:none;padding: 4px 0; padding-left:8px;font-family:Arial, Helvetica, sans-serif;}
ul.ul_style2{ font-size:13px; color:#174f82; list-style:none; font-weight:bold; margin:0px; padding:0px;font-family:Arial, Helvetica, sans-serif;}
ul.ul_style2 li{border-top: solid 1px #fff;padding: 5px 0; padding-left:8px;padding-top:8px;font-family:Arial, Helvetica, sans-serif;}
ul.ul_style3{ font-size:13px; color:#174f82; list-style:none; font-weight:bold; margin:0px; padding:5px;font-family:Arial, Helvetica, sans-serif; }
ul.ul_style3 li{border-bottom: solid 1px #FFF;padding: 4px 0; padding-left:12px;padding-right:12px;line-height:130%; margin-bottom:10px; margin-top:10px; font-family:Arial, Helvetica, sans-serif;}
ul.ul_style3 li span{ float:right; margin-right:8px; font-weight:bold; font-size:18px; color:#999; text-align:center;font-family:Arial, Helvetica, sans-serif;}
ul.ul_style3{ font-size:13px; color:#174f82; list-style:none; font-weight:bold; margin:0px; padding:0px;font-family:Arial, Helvetica, sans-serif;}
ul.ul_style3 li.over{border-bottom: solid 1px #FFF;padding: 4px 0; padding-left:8px; margin-bottom:10px; margin-top:10px; background-color:#FC9; color:#FFF; cursor:pointer;font-family:Arial, Helvetica, sans-serif;
-webkit-transition:all 0.5s ease-in .218s;
-moz-transition:all 0.5s ease-in .0038s;
-o-transition:all 0.5s ease-in .0038s;
transition:all 0.2s ease-in .0038s;
}
ul.ul_style3 li.over span{ float:right; margin-right:10px; font-weight:bold; font-size:22px; color:#FFF; text-align:center;font-family:Arial, Helvetica, sans-serif;
-webkit-transition:all 0.5s ease-in .218s;
-moz-transition:all 0.5s ease-in .0038s;
-o-transition:all 0.5s ease-in .0038s;
transition:all 0.2s ease-in .0038s;
}
ul.ul_style4{ font-size:13px; color:#333; list-style:none; font-weight:bold; margin:0px; padding:0px; list-style:disc;font-family:Arial, Helvetica, sans-serif;}
ul.ul_style4 li{padding: 4px 0; padding-left:0px; margin-left:22px;font-family:Arial, Helvetica, sans-serif;}
ul li a, ul li a:visited{color:#174f82; text-decoration:none;font-family:Arial, Helvetica, sans-serif;}
ul li a:hover, ul li a:active{color:#174f82; text-decoration:underline;font-family:Arial, Helvetica, sans-serif;}

/* paragraph */
.source:link{ font-size:14px; color:#fff; font-weight:700;padding:0px; line-height:120%;padding-left:2px;font-family:Arial, Helvetica, sans-serif;}
.source:visited{ font-size:14px; color:#fff; font-weight:700;padding:0px; line-height:120%;padding-left:2px;font-family:Arial, Helvetica, sans-serif;}
.source:hover{ font-size:14px; color:#fff; font-weight:700;padding:0px; line-height:120%;padding-left:2px;font-family:Arial, Helvetica, sans-serif;}
.source:active{ font-size:14px; color:#fff; font-weight:700;padding:0px; line-height:120%;padding-left:2px;font-family:Arial, Helvetica, sans-serif;}
.analysis{ font-size:18px; color:#666; font-weight:700;padding:0px; line-height:120%;padding-left:2px;font-family:Arial, Helvetica, sans-serif;}
.analysis:visited{ font-size:18px; color:#666; font-weight:700;padding:0px; line-height:120%;padding-left:2px;font-family:Arial, Helvetica, sans-serif;}
.analysis:hover{ font-size:18px; color:#666; font-weight:700;padding:0px; line-height:120%;padding-left:2px;font-family:Arial, Helvetica, sans-serif;}
.analysis:active{ font-size:18px; color:#666; font-weight:700;padding:0px; line-height:120%;padding-left:2px;font-family:Arial, Helvetica, sans-serif;}
.analysis2{ font-size:14px; color:#666; font-weight:700;padding:0px; line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.analysis2:visited{ font-size:14px; color:#666; font-weight:700;padding:0px; line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.analysis2:hover{ font-size:14px; color:#666; font-weight:700;padding:0px; line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.analysis2:active{ font-size:14px; color:#666; font-weight:700;padding:0px; line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.tech_front:visited{ font-size:18px; color:#333; font-weight:700;line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.tech_front:hover{ font-size:18px; color:#333; font-weight:700;line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.tech_front:active{ font-size:18px; color:#333; font-weight:700;line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.tech_front{ font-size:18px; color:#333; font-weight:700;line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.focus_News{ font-size:18px; color:#666; font-weight:700;padding:0px; line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.focus_News:visited{ font-size:18px; color:#666; font-weight:700;padding:0px; line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.focus_News:hover{ font-size:18px; color:#666; font-weight:700;padding:0px; line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.focus_News:active{ font-size:18px; color:#666; font-weight:700;padding:0px; line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.focus_News2{ font-size:15px; color:#4c4c4c; padding:0px; font-weight:700; line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.focus_News2:visited{ font-size:15px; color:#4c4c4c; padding:0px; font-weight:700;line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.focus_News2:hover{ font-size:15px; color:#4c4c4c;padding:0px; font-weight:700;line-height:120%;font-family:Arial, Helvetica, sans-serif;}
.focus_News2:active{ font-size:15px; color:#4c4c4c;padding:0px; font-weight:700;line-height:120%;font-family:Arial, Helvetica, sans-serif;}
p { font-size:13px; line-height:1.5em; color:#1f4f82; margin:0px; padding:0px;}
p.p_style1{ font-size:22px; color:#1f4f82; margin-top:5px;margin-bottom:6px;font-weight:700;padding:0px; line-height:110%;font-family:Impact;}
p.p_style2{ font-size:12px; color:#666; margin-left:0px;font-style:italic;font-family:Arial, Helvetica, sans-serif;}
p.p_style3{ font-size:12px; color: #999; margin-left:0px; margin-top:4px; margin-bottom:4px;font-family:Arial, Helvetica, sans-serif;}
p.p_style4{ font-size:13px; color: #505050; margin-left:4px; margin-top:0px; margin-bottom:20px;font-family:Arial, Helvetica, sans-serif;}
p.p_style5{ font-size:16px; color: #505050; margin:0px; line-height:1.5em; margin-bottom:20px;font-family:Arial, Helvetica, sans-serif;}
p.p_style6{ font-size:16px; color: #505050; margin-left:0px; margin-top:0px; margin-bottom:20px;font-family:Arial, Helvetica, sans-serif;}
.content2{ font-size:16px; color: #505050; margin-left:0px; margin-top:0px; margin-bottom:20px;line-height:160%;font-family:Arial, Helvetica, sans-serif; position:relative; top:-1px;}
ul.WPdetail{ list-style:none; font-size:14px; color: #000;margin-top:6px; padding:0px;font-family:Arial, Helvetica, sans-serif;}
ul.WPdetail li{ list-style:none; font-size:14px; margin-top:4px; color: #000;font-family:Arial, Helvetica, sans-serif;}
ul.WPdetail li span{ list-style:none; font-size:14px; margin-top:4px; color: #f33;font-family:Arial, Helvetica, sans-serif;}

/* Quote */
blockquote{font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;color: #000;font-weight: bold;font-style: italic;font-size:22px;margin: 5px;padding:10px;background:url(/en/images/q1.gif) top left no-repeat;}
blockquote blockquote{ background:url(/en/images/q2.gif) bottom right no-repeat; padding-bottom:10px; margin:5px;}
input.input_style1{ width:300px; height:15px; margin-bottom:6px; margin-left:4px;}

/**************************************/

/* TopLink */
a, a:visited{ color:#1f4f82; text-decoration:none;font-family:Arial, Helvetica, sans-serif;}
a:hover, a:active{ color:#1f4f82; text-decoration:underline;font-family:Arial, Helvetica, sans-serif;}

.main_wrap{ width:980px; margin:0px auto;}

/* header */
/* .header_wrap{ background-color:#E6510A; height:60px;background-image:url(/en/images/newyearBG2016.jpg)}  */
.header_wrap{ background-color:#E6510A; height:60px;}
.header_wrap .header_left{ width:200px; height:55px; float:left; margin-top:0px; margin-left:0px;}
.header_wrap .header_right{ width:680px; height:55px; float:right; margin-left:10px; color:#FFF; font-size:15px;}
.header_wrap .header_right .header_right_box1{ width:215px; height:55px; float:right; text-align:center; margin-top:6px;}
.header_wrap .header_right .header_right_box2{ width:395px; height:55px; float:right; margin-right:12px; text-align:right;}
.header_wrap .header_right .header_right_box2 span{ position:relative; top:38px;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.header_wrap .header_right .header_right_box1 
.login_box{ margin-top:6px;font-family:Arial, Helvetica, sans-serif;font-size:14px;}
/* search */
.search_box { width:190px; height:20px; background-color:#FFF; margin-top:6px; margin-left:14px;font-family:Arial, Helvetica, sans-serif;}
.search_box input{ border:none; width:170px; float:left;font-family:Arial, Helvetica, sans-serif;}
.search_box img{ float:left; position:relative; top:2px; *top:-16px;*left:170px;font-family:Arial, Helvetica, sans-serif;}
.header_wrap a, .header_wrap a:visited{ color:#FFF; text-decoration:none;font-family:Arial, Helvetica, sans-serif;}
.header_wrap a:hover, .header_wrap a:active{ color:#FFF; text-decoration:underline;font-family:Arial, Helvetica, sans-serif;}

/* Advertise */
.ad_wrap{ width:980px; height:90px; clear:both; margin-top:4px;}
.ad_wrap .ad_left_720{ width:720px; height:90px; float:left;}
.ad_wrap .ad_left_255{ width:250px; height:90px; float:right; margin-left:10px;}

/* Navi */
.navi_box{ text-align:left; background-color:#231815; font-weight:normal; color:#FFF; margin-top:4px; height:26px; font-size:15px; padding-left:8px; padding-top:7px;font-family:Arial, Helvetica, sans-serif;}
.navi_box span{ margin-left:18px; margin-right:18px; font-weight:normal;}
.navi_box a, .navi_box a:visited{ color:#FFF; text-decoration:none; font-weight:normal; }
.navi_box a:hover, .navi_box a:active{ color:#FFF; text-decoration:underline; font-weight:normal;}

/* BreakNews */
.news_bar{ width:976px; margin:10px auto; height:32px; border:#E6510A 2px solid; color:#FFF;font-family:Arial, Helvetica, sans-serif; }
.news_bar .news_bar_break{ background-color:#E6510A; height:32px; width:120px; text-align:center; float:left;font-family:Arial, Helvetica, sans-serif;}
.news_bar .news_bar_maq{ background-color:#FFF; height:32px; width:832px; text-align:center; float:left; color:#333; text-align:left; margin-left:4px;font-family:Arial, Helvetica, sans-serif;}
.news_bar .news_bar_break span{ position:relative; top:6px;font-family:Arial, Helvetica, sans-serif;}
.news_bar .news_bar_maq span{ position:relative; top:6px;font-family:Arial, Helvetica, sans-serif;}
.content_wrap{ width:980px; margin-top:10px; clear:both;font-family:Arial, Helvetica, sans-serif;}

/* BlockArea */
.box_570{}
.box_715{ width:715px; float:left; margin-right:8px;}
.unit_box_715{ width:715px; float:left; margin-right:8px;}
.box_255{ width:253px; height:328px; float:right; border:#333 1px solid;}
.box_460{ width:460px;}
.box_460 img{ width:460px; height:240px; clear:both;}
.img_450{ width:450px; height:240px; margin-top:2px; margin-left:8px;}
.box_202{ width:202px; float:right; height:330px;}
.box505_left{ width:505px; float:left;}
.unit_box505_left{ width:440px; float:left;}
.box_202_po{ width:202px; background-color:#ccc; margin-bottom:5px;height:162px;}
.box_202_po p{ font-size:14px; padding:0px; margin:5px;}
.box_202_po img{margin:6px;}
.unit_box_202{ width:230px; float:left; height:330px;margin-left:10px;}
.unit_box_202_po{ width:220px; background-color:#ccc; margin-bottom:19px;height:150px;}
.unit_box_202_po img{margin:9px;}
.box_202_text{position:relative;top:-32px;background-color:#333;height:44px;padding:4px;opacity:0.8;text-shadow:1px 1px 1px #242424;}
.unit_box_202_text{position:relative;top:-46px;background-color:#333;height:44px;padding:4px;opacity:0.8;text-shadow:1px 1px 1px #242424;}
.TP_box_text{position:relative;bottom:130px;background-color:#e6510a;width:400px;height:50px;padding:10px;opacity:0.85;text-shadow: 1px 1px 3px #242424;}
.unit_TP_box_text{position:relative;right:1px;bottom:8px;background-color:#333;width:426px;height:60px;padding:8px;opacity:0.85;text-shadow: 1px 1px 3px #242424;}

/* ContentArea */
.content_left{ float:left; width:660px;background-color:#fff;}
.content_left_box1{ border-top:#e6510a 5px solid; margin-top:10px; padding-bottom:1px;}
.content_left_box1 .left_300{ width:300px; float:left; margin-left:2px; margin-top:1px;}
.content_left_box1 .left_300 p{ font-size:16px; padding:0px; margin:0px; margin-top:8px; color:#333;}
.right_340{ width:340px; float:left; margin-left:8px;position:relative;bottom:60px;}
.more_this_position{clear:both; margin-top:0px;}
.more_this_bposition_list{ margin:8px auto; margin-left:0px; border-bottom:#CCC 1px dashed; padding-bottom:8px;}
.more_this_position_list img{ clear:both;float:left;margin-top:6px;}
.more_this_position_list_txt{ float:left; width:520px; margin-left:10px; margin-top:6px;}
.content_left_box2{ margin-top:0px; position:relative;bottom:35px;}
.content_left_box2_list{ margin:8px auto; margin-top:10px; border-bottom:#CCC 1px dashed; padding-bottom:8px;}
.content_left_box2_list img{
float:left;margin-top:6px;
  -webkit-box-shadow: 1px 1px 2px #7C7C7C;
   box-shadow: 1px 1px 2px #7C7C7C;
}
.unit_content_left_list_txt{ float:left; width:520px; margin-left:15px; margin-top:6px;}
.unit_content_left{ margin-top:20px;}
.unit_content_left_list{ margin:8px auto; margin-top:10px; border-bottom:#CCC 1px dashed; padding-bottom:8px;}
.unit_content_left_list img{
float:left;margin-top:6px;
  -webkit-box-shadow: 1px 1px 2px #7C7C7C;
   box-shadow: 1px 1px 2px #7C7C7C;
}
.content_left_box2_list_txt{ float:left; width:520px; margin-left:15px; margin-top:6px;}
.content_right{ float:right; width:300px; margin-left:10px; margin-top:10px;}
.content_right .ad_300{ text-align:right; margin-bottom:10px;}
.content_right_box1{background-color:#f0f0f0;margin:10px auto; margin-top:0px;}
.content_right_box1 img{ float:left; margin:8px;}
.content_right_box1 p{ font-size:13px; padding:0px; margin:0px;}

/* Footer */
#footer_wrap{ background-color:#646464; color:#FFF; font-size:13px; clear:both; padding:15px; position:relative; top:10px;}
#footer_wrap .footer_wrap_logo{ width:196px; height:52px;float:left; margin-top:6px;}
#footer_wrap .copy_box{ float:left; width:380px; margin-left:10px; color:#c8c5c4;}
#footer_wrap .footer_navi{ float:right; width:260px;}
#footer_wrap .footer_navi ul{ list-style:none; margin:0px; padding:0px;}
#footer_wrap .footer_navi li{ width:130px; float:left;}
#footer_wrap .footer_navi li a, #footer_wrap .footer_navi li a:visited{ color:#FFF; text-decoration:none; display:block;}
#footer_wrap .footer_navi li a:hover, #footer_wrap .footer_navi li a:active{ color:#FFF; text-decoration:underline;}
.title_back1{ background-color:#dcdcdc; padding-top:2px; padding-bottom:2px;}
.padd_box1{ padding:8px;margin-left:0px;}
.img_655{ margin-left:0px; margin-top:4px;}

/* Selecter */
.page_bar{ font-size:13px; color:#333; text-align:center; letter-spacing:3px;}
.page_bar a, .page_bar a:visited{ font-size:13px; color:#666; text-align:center; letter-spacing:3px; text-decoration:none;}
.page_bar a:hover, .page_bar a:active{ font-size:13px; color:#333; text-align:center; letter-spacing:3px; text-decoration:underline;}
.led_box{ background-color:#666;color:#fff; text-align:center; font-size:13px; font-weight:bold; padding-top:5px; padding-bottom:5px; letter-spacing:2px;margin-top:5px; margin-bottom:5px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
/*Animation*/
-webkit-transition:all 0.5s ease-in .218s;
-moz-transition:all 0.5s ease-in .0038s;
-o-transition:all 0.5s ease-in .0038s;
transition:all 0.2s ease-in .0038s;
}
.led_box_over{ background-color:#174f82;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
color:#fff; text-align:center; font-size:13px; font-weight:bold; padding-top:5px; padding-bottom:5px; letter-spacing:2.5px;cursor:pointer;
margin-top:5px; margin-bottom:5px;
/*ChangeEffect*/
-webkit-transition:all 0.5s ease-in .218s;
-moz-transition:all 0.5s ease-in .0038s;
-o-transition:all 0.5s ease-in .0038s;
transition:all 0.16s ease-in .0038s;
/*Shadow*/
-moz-box-shadow:4px 4px 3px rgba(20%,20%,40%,0.5);
-webkit-box-shadow:4px 4px 3px rgba(20%,20%,40%,0.5);
box-shadow:0px 0px 6px 2px rgba(20%,20%,40%,0.5);
}

/* more on this */
.more_this_box{ clear:both;width:220px; float:left; border-top:#666 5px solid; border-bottom:#666 5px solid; margin-top:14px;margin-bottom:4px;margin-right:20px;font-family:Arial, Helvetica, sans-serif;}
.more_this_box_in{ clear: both; margin-top:6px; margin-bottom:10px;font-family:Arial, Helvetica, sans-serif;}
.more_this_box_in img{ margin-left:4px;}
.more_this_box_in p{ margin-left:4px;font-family:Arial, Helvetica, sans-serif;}
.more_this_box2{ width:660px; border-top:#666 5px solid; border-bottom:#666;font-family:Arial, Helvetica, sans-serif;}
.more_this_box_in2{ margin-top:6px; margin-bottom:6px; margin-right:35px; width:280px; float:left;font-family:Arial, Helvetica, sans-serif;}
.more_this_box_in2 img{ margin-left:4px;}
.more_this_box_in2 p{ margin-left:4px;font-family:Arial, Helvetica, sans-serif;}
.more_this_right{clear: both;float:left;}

/* Related Interviews */
.related_box{ clear:both; border-top:#666 5px solid; border-bottom:#666 5px solid; margin-top:8px;font-family:Arial, Helvetica, sans-serif;}
.related_box_in{ width:480px; float:left; margin-top:8px; margin-bottom:8px; margin-left:4px; margin-right:4px;font-family:Arial, Helvetica, sans-serif;}
.related_box_in img{ float:left;}
.related_box_in p{ float:left; width:260px; margin-left:8px; font-size:16px; line-height:25px; color:#333; font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
.related_box_in p.p_style4{ font-size:13px; color: #505050; margin-left:4px; margin-top:0px; margin-left:8px; margin-bottom:0px;font-family:Arial, Helvetica, sans-serif;}

/* Discus */
.comment_wrap{}
.comment_wrap img{  float:left; margin-left:4px;}
.comment_box{ clear:both; margin-top:6px; margin-bottom:6px;border-bottom:#999 1px solid;}
.comment_box_con{ float:left; margin-left:8px; width:850px; }
.comment_box_con h2{ font-size:15px; color:#333; margin:0px; padding:0px; margin-bottom:4px;}
.comment_box_con h2 span{ font-size:13px; color: #999; margin-left:8px;}
.comment_box_con p{ font-size:13px; color:#666; margin:0px; padding:0px; margin-top:4px; }

/* DiscusDate */
.data_bar{ color: #999; font-size:12px; border-top: #F0F0F0 1px solid; margin-top:4px;font-family:Arial, Helvetica, sans-serif;}
.data_bar span.right{ float:right; margin-top:3px;}
.write_box{ font-size:15px; color:#333; font-weight:bold; margin-top:8px; height:25px;font-family:Arial, Helvetica, sans-serif;}
.write_box ul{ list-style:none; padding:0px; margin:0px; float:right; color:#FFF;font-family:Arial, Helvetica, sans-serif;}
.write_box ul li { float:right; margin-left:4px;
color:#FFF; text-align:center; font-size:13px; padding-top:5px; padding-bottom:5px; background-color:#174f82;width:180px; text-decoration:none; cursor:pointer;font-family:Arial, Helvetica, sans-serif;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
-webkit-transition:all 0.5s ease-in .218s;
-moz-transition:all 0.5s ease-in .0038s;
-o-transition:all 0.5s ease-in .0038s;
transition:all 0.2s ease-in .0038s;
}
.write_box ul li.over{
color:#FFF; text-align:center; font-size:13px; padding-top:5px; padding-bottom:5px; background-color:#174f82;width:180px; text-decoration:none; letter-spacing:1.3px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
-webkit-transition:all 0.5s ease-in .218s;
-moz-transition:all 0.5s ease-in .0038s;
-o-transition:all 0.5s ease-in .0038s;
transition:all 0.16s ease-in .0038s;
/*Shadows*/
-moz-box-shadow:4px 4px 3px rgba(20%,20%,40%,0.5);
-webkit-box-shadow:4px 4px 3px rgba(20%,20%,40%,0.5);
box-shadow:0px 0px 6px 2px rgba(20%,20%,40%,0.5);
}
.write_box ul li a:hover, ul li a:visited, ul li a:active{color:#fff; text-decoration:none;font-size:15px;font-family:Arial, Helvetica, sans-serif;}
.search_result_box{ margin-bottom:8px; border-bottom:#666 4px solid;}
.left_160{ width:160px; float:left;}
.right_480{ width:480px; float:left; margin-left:8px;}
.check_box{ clear:both; margin-bottom:10px;}
.check_box_check{ width:18px; height:18px; float:left; margin-top:4px;}
.check_box_txt{ float:left; margin-left:8px;}
.but_box{ font-size:16px; font-weight:bold; text-align:center; margin-top:4px;}
.but_box input{ background-color:#FFF; color:#333;}
.content_box{ margin-top:4px; border-bottom:#CCC 1px dashed; padding-bottom:8px;}
.content_box img{ float:right; margin-left:8px;}
.another_box{ margin-top:8px;}
.WP_box{ margin-top:4px; border-bottom:#CCC 0px dashed; padding-bottom:14px;}
.WP_box img{ float:right; margin-left:8px;}
.box_cc{ clear:both;}

/* Text */
.content_des{ font-size:13px; line-height:150%;color:#333;font-family:Arial, Helvetica, sans-serif;}
.content{ font-size:16px; color: #505050; margin-left:0px; margin-top:14px; margin-bottom:0px;font-family:Arial, Helvetica, sans-serif;}
.interviews{ font-size:14px; font-weight:bold;  line-height:120%;float:left;font-family:Arial, Helvetica, sans-serif;}
.interviews:visited{ font-size:14px; font-weight:bold; color:#333;line-height:120%;float:left;font-family:Arial, Helvetica, sans-serif;}
.interviews:hover{ font-size:14px; font-weight:bold; color:#333;line-height:120%;float:left;font-family:Arial, Helvetica, sans-serif;}
.interviews:active{ font-size:14px; font-weight:bold;color:#333; line-height:120%;float:left;font-family:Arial, Helvetica, sans-serif;}
.interviews span{ position:relative; top:0px;}
.interviews img{ margin-left:0px;}
.interviews_des{ font-size:12px;line-height:120%;color:#666;float:left;margin-top:8px;font-family:Arial, Helvetica, sans-serif;}
.txt_style1{ font-size:16px; font-weight:bold; float:left;font-family:Arial, Helvetica, sans-serif;}
.txt_style1 a, .txt_style1 a:visited{ font-size:16px; font-weight:bold; text-decoration:none;color:#174f82;font-family:Arial, Helvetica, sans-serif;}
.txt_style1 a:hover, .txt_style1 a:active{ font-size:16px; font-weight:bold; text-decoration:underline;color:#174f82;font-family:Arial, Helvetica, sans-serif;}
.txt_style1 span{ position:relative; top:20px;font-family:Arial, Helvetica, sans-serif;}

/* login */
#loginpop_box{ width:320px; background-color:#FFF; border:#999 1px solid; padding:12px; text-align:left;
-moz-box-shadow:0px 0px 5px 4px rgba(20%,20%,20%,0.5);
-webkit-box-shadow:0px 0px 5px 4px rgba(20%,20%,20%,0.5);
box-shadow:0px 0px 5px 4px rgba(20%,20%,20%,0.5);
filter:alpha(opacity=100);
-moz-opacity:1;
opacity: 1;
}

/* Reports & Analysis */
.analy_box{ padding-left:8px;font-family:Arial, Helvetica, sans-serif;}
.analy_box img{ margin:4px auto;font-family:Arial, Helvetica, sans-serif;}
.analy_box h1{ margin-bottom:0px;font-family:Arial, Helvetica, sans-serif;}

/* Lang */
.lan_box{ position:absolute; color:#FFF; font-size:15px; width:200px; height:30px; margin-left:210px; margin-top:6px;}


/* Message */	
#float_message_box{ position:fixed; bottom:0px; left:20px; width:500px; background-color:#FFF; height:80px; z-index:999;
-moz-box-shadow:4px 4px 3px rgba(20%,20%,40%,0.5);
-webkit-box-shadow:4px 4px 3px rgba(20%,20%,40%,0.5);
box-shadow:0px 0px 6px 2px rgba(20%,20%,40%,0.5);
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
padding:15px; 
}
#float_message_box a, #float_message_box a:visited{ color:#174f82; text-decoration:none;}
#float_message_box a:hover, #float_message_box a:active{ color:#C00; text-decoration:underline;}
.close_but{ width:15px; height:15px; float:right; }

/* Font Page Effect */
#abgne-block-20110317 {
	}
	.abgne-player {
		width: 505px;	/* pic Width */
		height: 300px;	/* pic Hight */
		position: relative;
		overflow: hidden;
	}
	
	
	.abgne-control {
		height: 24px;
		padding: 3px;
		color: #fff;
		font-size: 13px;
		position:absolute; top:265px; z-index:9999;
	}
	.abgne-control ul {
		float: left; padding:0px; margin:0px;
	}
	.abgne-control ul li {
		list-style:none;
		float: left;
		cursor: pointer;
	}
	.abgne-control ul.numbers {
		margin-left: 310px; 
	}
	
	.abgne-control .arrows{}
	
	.abgne-control ul.numbers li{
		margin-left: 0px; background-color:#333; margin:2px; width:15px; text-align:center;
	}
	
	.abgne-control ul li.current {
		background: #fff;
		color:#000;
	}
	.abgne-control ul li.hover {
		background: #fff;
		color:#000;
	}

/* Register */	
.reg_wrap{
	width: 600px;
	margin:8px auto;
	padding:5px;
	background-color: #FFF;
	/* [disabled]padding:25px; */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 4px 4px 3px rgba(20%,20%,40%,0.5);
	-webkit-box-shadow: 4px 4px 3px rgba(20%,20%,40%,0.5);
	box-shadow: 0px 0px 6px 2px rgba(20%,20%,40%,0.5);
}
.reg_remind { padding:15px; color:#f33; font-size:17px;line-height:130%;font-family:Arial, Helvetica, sans-serif;}
.reg_remind a {color:#000; font-size:17px;text-decoration:underline;}
.reg_wrap td{ padding:5px;}
.reg_wrap table{ clear:both; margin-top:12px;}
.reg_wrap_left{ width:160px; float:left; text-align:right; margin-left:50px;}
.reg_wrap_right{ width:300px; float:left; margin-left:6px; text-align:left;}
.reg_txt{ font-size:13px; color:#000; margin-bottom:8px; clear:both; font-weight:600; /*text-align:justify;text-align-last:justify;text-justify:distribute-all-lines;*/ }
.reg_txt input{-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
height:16px;
background-color:#dcdcdc; border:1px #999999; color:#000; font-size:15px;width:265px; padding:3px; position:relative; top:-2px;}
.reg_txt2{ font-size:12px; color:#e6510a; margin-left:4px;}
.reg_pricy:link{ font-size:12px; color:#fff;text-decoration:none;}
.reg_pricy:hover{ font-size:12px; color:#fff;text-decoration:underline;}
.reg_pricy:active{ font-size:12px; color:#fff;text-decoration:none;}
.reg_pricy:visited{ font-size:12px; color:#fff;text-decoration:none;}
.reg_txt input.check{ width:16px; background-color:#FFF;}
.reg_txt input.but_style{ width:50px; border:#FFF 1px solid; height:26px; font-size:14px; -moz-box-shadow: 2px 2px 2px rgba(20%,20%,40%,0.3);
	-webkit-box-shadow: 2px 2px 2px rgba(20%,20%,40%,0.3);
	box-shadow: 0px 0px 8px 2px rgba(20%,20%,40%,0.3);
	background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #fc6132 70%, #bc0f0f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(70%,#fc6132), color-stop(100%,#bc0f0f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#fc6132 70%,#bc0f0f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#fc6132 70%,#bc0f0f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#fc6132 70%,#bc0f0f 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#fc6132 70%,#bc0f0f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#bc0f0f',GradientType=0 ); /* IE6-9 */
font-family:"微軟正黑體"; color:#FFF; font-weight:bold;
	}
.reg_txt span{ color:#F60;}
.reg_txt label{ position:relative; top:-5px;}
.reg_txt .img_head{ border:#CCC;-moz-border-radius: 5px;
	border-radius: 5px; background:#FFF; padding:3px;
	-moz-box-shadow: 2px 2px 2px rgba(20%,20%,40%,0.3);
	-webkit-box-shadow: 2px 2px 2px rgba(20%,20%,40%,0.3);
	box-shadow: 0px 0px 8px 2px rgba(20%,20%,40%,0.3);}
/* Button */
.but_img_box{ text-align:center; margin-bottom:10px; padding:10px;}
.but_img_box img{ margin:0px 5px; -webkit-border-radius: 5px;
}
/* Right Ad */
.ad_side_right{	width:150px; height:600px; position:absolute; margin-left:984px;}
.ad_side_left{ width:150px; height:600px; position:absolute; margin-left:-154px;}
